Test-Command: sh debian/tests/runtests.sh
Depends: python3-matplotlib,
         python3-numpy,
         python3-pyqt6,
         python3-pyqt6.qtsvg,
         python3-pytest,
         python3-pytest-xvfb,
         python3-setuptools
